img.wp-post-image,
article img,
figure,
#secondary img {
    margin-bottom: 10px;
}

.wp-caption-text {
    margin-bottom: 10px;
}

.widget-area aside {
    padding-bottom: 10px;
    padding-top: 10px;
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
    max-width: 100%;
    height: auto;
}

#page {
    word-wrap: break-word;
}

ul#menu-all-pages {
    margin-top: 31px;
}

.dropdown-menu {
    top: 32px;
    background-color: rgba(177, 62, 125, 0.98);
}

.dropdown-menu a {
    color: #fff;
}

.slide_image_fit {
    -o-object-fit: cover;
    object-fit: cover;
    height: 324;
}

@media screen and (max-width: 992px) {
    .menulogo {
        margin-top: -10px;
    }

    #wrapper-navbar > nav > div > a > img.img-fluid {
        width: 90px;
    }
}

div.wpfd-content-lwcu {
    background-color: rgba(0, 0, 0, 0.14);
}